<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module">
	<name>Quick Icons</name>
	<author>Joomla! Project</author>
	<creationDate>January 2005</creationDate>
	<copyright>(C) 2005 Open Source Matters. All rights reserved.</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>このモジュールは管理用エリアの `コントロールパネル`でショットカットアイコンを表示します</description>
	<files>
		<filename module="mod_quickicon">mod_quickicon.php</filename>
	</files>
	<params>
		<param name="securitycheck" type="radio" default="1" label="セキュリティチェック" description="セキュリティチェックを表示するか選択してください">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="mbstringcheck" type="radio" default="1" label="マルチバイトチェック" description="マルチバイトチェックを表示するか選択してください">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="mysql41check" type="radio" default="1" label="MySQLチェック" description="MySQLチェックを表示するか選択してください">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
	</params>
</mosinstall>
